PT BIA - Bug #3659

Perbaikan Data Kolom "Contact Person Mobile" pada Report All Employee
06/09/2025 04:15 PM - Mr Dhafin

Status: QA Test Start date: 06/09/2025
Priority: Normal Due date: 06/12/2025
Assignee: Mr Dhafin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mba yoma,

Ditemukan ketidaksesuaian data pada report All Employee khususnya pada kolom Contact Person Mobile.
Permasalahan:

» Kolom Contact Person Mobile pada report All Employee saat ini menampilkan data "0" untuk seluruh karyawan.

« Setelah dilakukan pengecekan, data nomor handphone sebenarnya sudah tercatat pada halaman Employee Master Data >
Communication Data, dengan Communication Type = Handphone.

Referensi Gambar:

» Gambar 1: Tampilan Report All Employee menampilkan nilai "0" di kolom Contact Person Mobile

» Gambar 2: Tampilan Master Data karyawan (contoh: Wawan Robianto) menunjukkan data handphone yang valid di tab
Communication Data

Permintaan:

Mohon untuk dilakukan perbaikan pada report All Employee, agar kolom Contact Person Mobile mengambil data dari
Communication Data dengan filter:

« Communication Type = Handphone

+ Data terbaru (berdasarkan Start Date terbaru jika ada multiple entry)

Terima kasih.

Akses db: 192.168.3.105\MSSQLSERVER2022

Nama DB: MinovaES_BIA BaseServerCloud
Port : http://remote.minovais.com:61139/

History

#1 - 06/09/2025 04:16 PM - Mr Dhafin

- Status changed from New to Assigned

#2 - 06/11/2025 10:13 AM - Tri Rizqiaty
- File PRPTPAALLEMPLOYEE_20250610.sql added

- Status changed from Assigned to Developing

Fixing :
Update SP PRPTPAALLEMPLOYEE.sq| (terlampir)
#3 - 06/11/2025 10:13 AM - Tri Rizqiaty

- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqgiaty to Mr Dhafin

#4 - 06/12/2025 02:11 PM - Mr Dhafin
- File clipboard-202506121411-7pey5.png added
- Status changed from QA Test to Assigned
http://remote.minovais.com:61139/

- Assignee changed from Mr Dhafin to Tri Rizgiaty

Dear mba yoma,

Mohon bantuannya untuk dihilangkan pada data pada report All Employee khususnya pada kolom Estate Code dan Division Code ya mba.

Terimakasih

Report Result
PT BIO INTIAGRINDO
Employee Data
Employee Area -
Employee Office -
No  Employee Area Office Area Estate Code Division Code Emp ID Emp Code SAP Full Name Join Date End Date Resign Date Permanent Date
1 Jakarta Head Office HO HO11 06120011 Wawan Robianto 12/12/2006 31/12/9999 01/04/2024
2 Takarta Head Office HO HO2L 07080012 Ristiyani 01/0812007 31/12/9999 01/04/2024
3 Jakarta Head Office HO HO11 08030014 Sutrisno 05/03/2008 31/12/9999 01/04/2024
4 Jakarta Head Office HO HO15 11010018 Kartika Dewi 24/01/2011 31/12/9999 01/01/2024
5 Takarta Head Office HO HO19 11020017 Dina Komariah 100212011 31/12/9999 10/05/2011
6 Jakarta Head Office HO HO26 11060021 Purnama Sari Septa Wijaya 01/06/2011 31/12/9999 01/06/2011
7 Jakarta Head Office HO HO26 11070024 Angga Yodha Prasetya 01/07/2011 31/12/9999 01/01/2024
8 Takarta Head Office HO HOIlL 11080033 Febria Heidina 10/08/2011 31/12/9999 01/04/2024
9 Takarta Head Office HO HOlL 11100026 Muhamad Subhan 04/10/2011 31/12/9999 01/04/2024
10 Takarta Head Office HO HOl0 14030207 Gusti Arief Rochmansyah 03/0312014 31/12/9999 03/03/2014
1 Jakarta Head Office HO HO21 14060268 Zaenul Arifin 0200612014 31/12/9999 02/06/2014
12 Takarta Head Office HO HOl0 15010325 Jonathan Darma Putra 05/0112015 31/12/9999 05/01/2015
13 Jakarta Head Office HO HO26 15050358 Mahaindra Kusuma 25/05/2015 31/12/9999 25/05/2015
14 Takarta Head Office HO HO26 15090369 Ariny Bar'roswatti 01/0912015 31/12/9999 01/09/2015
15 Jakarta Head Office HO HO26 16060431 Risdawati 01/06/2016 31/12/9999 01/06/2016
16 Takarta Head Office HO HO27 17100574 ]]f::‘ SgmgEntiiatm 03/10/2017 31/12/9099 03/10/2017
#5 - 06/12/2025 02:12 PM - Mr Dhafin
Kolom Estate Code dan Division Code ya mba
#6 - 06/12/2025 03:49 PM - Tri Rizqgiaty
- File PRPTPAALLEMPLOYEE_FromBIA_20250610.rd| added
- Status changed from Assigned to QA Test
- Assignee changed from Tri Rizqgiaty to Mr Dhafin
Fixing : upload rdl terlampir.
Files
1.jpg 91 KB 06/09/2025 Mr Dhafin
2.pg 66.7 KB 06/09/2025 Mr Dhafin
PRPTPAALLEMPLOYEE_20250610.sq 87.9 KB 06/11/2025 Tri Rizqgiaty
clipboard-202506121411-7pey5.png 95.2 KB 06/12/2025 Mr Dhafin
PRPTPAALLEMPLOYEE_FromBIA_20250610.rdI 955 KB 06/12/2025 Tri Rizqiaty
